body {
    color: #eeeeee; 
    font-size: 100.01%;
    font-family: Helvetica,Arial,sans-serif;
    margin: 0; padding: 15px 0;
	background-image:url(../images/bestellvorgang/background.jpg);
	background-repeat:repeat-x;
	background-color: #121a1d; 
    text-align: center;  /* Zentrierung im Internet Explorer */
  }

div#container {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin: 0 auto;      /* standardkonforme horizontale Zentrierung */
    width: 800px; /*980 */
    /* padding: 0.5em; */
    border: 1px ridge silver; 
  }

div#header {
	border: 0px ridge silver;
	height: 150px;
	background-image:url(../images/bestellvorgang/logo_header.png);
	background-repeat:no-repeat;
	background-position: center top;
}
  
div#content {
	clear: both;
	margin: 30px 10px 10px 10px;
	text-align: left;
}
  


div#footer {
	clear: both;
	padding: 20px;
	margin: 50px 0 0 0;
/*	border-width: 1px 0;
	border-style: solid;
	border-color: #fff; */
}

#footer img {
	padding: 0 0 0 20px;
}

div#hinweis {
	background-color: #93D09A;
	border: 3px solid #207722; 
	text-align: center;
	color: black;
/*	text-decoration: blink; */
	font-weight: bold;
	padding: 10px;
	margin: 50px 10px 10px 10px;
}

div#alert {
	background-color: #FEFF84;
	border: 3px solid #FFE917; 
	text-align: left;
	color: black;
/*	text-decoration: blink; */
	font-weight: bold;
	padding: 10px;
	margin: 15px 10px 10px 10px;
}    

form {
	border: 0px solid transparent;
	float: left;
	min-width: 350px;
	margin: 10px 0px 45px 10px;
	/* padding: 30px; 10 */
}

fieldset {
	color: white;
	padding: 0px 10px 10px 15px; 
	border:0px solid; 
}

fieldset legend {
/*	font-weight:bold;
	font-size:162%;
	padding:0;
	margin:0 0 10px 0;
	color: white;
*/
	font: italic normal 185%/1.74 Georgia, serif;
	text-align: left;
	color: #f68f04;
	padding:15px 0 0 15px;
}

/* .bigForm {
padding:10px 10px;
width:200px;
background:#262626;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left:1px double #333333;
border-right:1px double #333333;
} */

.bigForm {
	-moz-box-shadow:inset 1px 0px 0px 2px #ffffff;
	-webkit-box-shadow:inset 1px 0px 0px 2px #ffffff;
	box-shadow:inset 1px 0px 0px 2px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #e0e0e0) );
	background:-moz-linear-gradient( center top, #ededed 5%, #e0e0e0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#e0e0e0');
	background-color:#ededed;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #424242;
	display:inline-block;
	color:#383838;
	font-family:arial;
	font-size:22px;
	font-weight:bold;
	padding:6px 5px 6px 5px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}


.bigButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23) );
	background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background-color:#ffec64;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	border-radius:11px;
	border:1px solid #ffaa22;
	display:inline-block;
	color:#333333;
	font-family:arial;
	font-size:22px;
	font-weight:bold;
	padding:5px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffee66;
}.bigButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64) );
	background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
	background-color:#ffab23;
}.bigButton:active {
	position:relative;
	top:1px;
}